equipment_page:
  action: 'display'
  conditions:
    - { function: organizationHasAnyModule, parameters: ['Equipments'] }
    - {
        function: accessHasAnyRoleAbility,
        parameters: [{ action: 'read', subject: 'equipments' }],
      }
